RubyGems Navigation menu

payza_payments 0.1.1

Validate Payza IPN payments and create payment buttons

Versions:

  1. 0.1.1 - July 31, 2013 (20 KB)
  2. 0.1.0 - July 30, 2013 (19.5 KB)

Runtime Dependencies (3):

  • attr_required >= 0.0.5
  • httparty >= 0.10.0
  • rails >= 3.2.14
  • Development Dependencies (4):

    Owners:

    Authors:

    • Patricio Cano

    SHA 256 checksum:

    c7dc5070b4cbf4c2445bc315888b422e08231bc47b04555e0254b409721fd97f

    Total downloads 3,784

    For this version 2,291

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: None

    Links: